/* CSS Document */

/*--------------------------------------------------------------------------------------------
	IE Styles
  --------------------------------------------------------------------------------------------*/

.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


/*--------------------------------------------------------------------------------------------
	Global 
  --------------------------------------------------------------------------------------------*/
body {
	font-size:0.8em;
}


/*--------------------------------------------------------------------------------------------
	Structural 
  --------------------------------------------------------------------------------------------*/
div#contentWrapper	{
	background:none;
	margin:0 10px;
}

div#banner	{
	background:none;
}

div#Intro	{
	margin:0px;
	background:transparent url(../images/bg-leadin.png) left top repeat-y;
	padding:23px 0;
}
	div#Intro p	{
		color:#fff;
		text-align:left;
		font-weight:bold;
		padding:0;
		margin:0 0 0 10px;
	}
	
	div#IntroWrapper	{
		background:transparent url(../images/bg-leadin-shadow.png) left bottom no-repeat;
		padding-bottom:16px;
		margin-bottom:4px;
	}

/*--------------------------------------------------------------------------------------------
	Navigation 
  --------------------------------------------------------------------------------------------*/  
 

  
/*--------------------------------------------------------------------------------------------
	Typography
  --------------------------------------------------------------------------------------------*/

p.lead {
	margin: 6px 0;
}

p.subtitle {
	color: #7e8f8d;
	font-weight: bold;
	margin: 21px 0;
}

/*--------------------------------------------------------------------------------------------
	Forms - form, input, label etc
  --------------------------------------------------------------------------------------------*/

  
  